{% load static %}
<h3>Question :</h3>
    {% if questionAndAnswerListForContext|length > 0 %}
        <form name="radioButtonForm" action="{% url 'sequentialQuestion' %}" method="get">
            {% for question, questionForDisplay, answers, questionImagePath in questionAndAnswerListForContext %}
                <!--{% csrf_token %}-->
                        <div>
                            <label>{{ questionForDisplay }}</label>
                            {% for answer, answerForDisplay in answers %}
                                <input type="radio" name="answer" value="{{ answer }}"/>{{ answerForDisplay }}
                            {% endfor %}
                            <input type="hidden" name="question" value="{{ question }}">
                            <form action="{% url 'sequentialQuestion' %}">
                                <input type="submit" value="OK"/>
                            </form>
                            <br/>
                            <div>
                                <img src="{% static questionImagePath %}"  width="30%" height="15%"/>
                            </div>
                        </div>
                <br/>
            {% endfor %}
            <br/>
        </form>
    {% else %}
        <p>End of questions</p>
    {% endif %}
<br/>